@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-primary-color: #c5ab83;
		--mw-link-color: #c5ab83;
		--mw-header-link-color: #ffffff;
		--mw-header-link-hover-color: #0d6efd;
		--mw-header-background-color: #0e152e;
		--mw-header-padding-block: 1px;
		--mw-footer-primary-color: #000000;
		--mw-footer-button-background-hover-color: #0d6efd;
		--mw-footer-button-background-color: #0d6efd;
		--mw-footer-link-color: #000000;
		--mw-footer-background-color: #273053;
	}
	.btn {
		--mw-btn-background-color: #0d6efd;
		--mw-btn-text-color: #ffffff;
		--mw-btn-border-color: #0d6efd;
		--mw-btn-background-hover-color: #0d6efd;
		--mw-btn-padding-inline: 29px;
		--mw-btn-padding-block: 9px;
		--mw-btn-outline-border-color: #0dcaf0;
		--mw-btn-outline-text-color: #0dcaf0;
		--mw-btn-outline-background-hover-color: #0dcaf0;
		--mw-btn-secondary-background-color: #273053;
		--mw-btn-secondary-background-hover-color: #0dcaf0;
		--mw-btn-secondary-border-color: #273053;
	}
	#mw-element-1712586473483 {
		background-color: #273053;
	}
	#mw-element-1712586473484 {
		background-color: #273053;
	}
	#mw-element-1712586473486 {
		background-color: #273053;
	}
	.module-custom-fields {
		--mw-form-control-background: #f0f8ff;
		--mw-form-control-border-color: #f0f8ff;
	}
	#mw-element-1712588845241 {
		background-color: #273053;
	}
	#mw-element-1712588989737 {
		background-color: #273053;
	}
	#mw-element-1712656544886 {
		background-color: rgba(0, 0, 0, 0);
	}
	#mw-element-1712656544928 {
		background-color: #273053;
	}
	#mw-element-1712666510462 {
		font-weight: 700;
	}
	#mw-element-1712666793751 {
		font-weight: 700;
	}
	#mw-element-1712666936984 {
		max-width: 100%;
		width: 836px;
		min-height: 48px;
	}
	#mw-element-1712666936985 {
		font-weight: 700;
	}
	#mw-1712666894584 {
		font-weight: 700;
	}
	#mw-element-1712666937002 {
		font-weight: 700;
	}
	#mw-element-1712667091939 {
		max-width: 100%;
	}
	#mw-element-1712667091976 {
		font-weight: 700;
	}
	#mw-element-1712667253427 {
		font-weight: 700;
	}
	#mw-element-1719335414803 {
		font-size: 20px;
	}
	#mw-element-1719335414801 {
		font-size: 20px;
		text-align: center;
		font-family: Arial;
	}
	#mw-element-1719335414793 {
		max-width: 100%;
		font-size: 22px;
		text-align: center;
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
		font-family: Arial;
	}
	#mw-element-1719335415104 {
		font-size: 20px;
	}
	#mw-element-1719335415105 {
		text-align: center;
	}
	#mw-element-1719336298092 {
		font-size: 28px;
		font-family: Arial;
	}
	#mw-element-1719335415102 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
		border-color: #0d6efd;
		border-width: 2px;
		border-style: solid;
		border-right-width: 2px;
		border-position: all;
	}
	#mw-1719335414827 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
		border-color: #0d6efd;
		border-width: 2px;
		border-style: solid;
	}
	#mw-1719336298095 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
		border-style: solid;
		border-width: 2px;
		border-color: #0d6efd;
	}
	#mw-1719335414831 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
		border-style: solid;
		border-width: 2px;
		border-color: #0d6efd;
	}
	#mw-element-1719336299142 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
		border-style: solid;
		border-width: 2px;
		border-color: #0d6efd;
	}
	#mw-1719336298099 {
		box-shadow: px px px px;
	}
	#mw-1719336298100 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
		border-style: solid;
		border-width: 2px;
		border-color: #0d6efd;
	}
	#mw-1719336298094 {
		box-shadow: px px px px;
	}
	#mw-1719335414830 {
		box-shadow: px px px px;
	}
	#mw-element-1719335415107 {
		text-align: center;
	}
	#mw-element-1719335415108 {
		text-align: center;
	}
	#mw-element-1719335415109 {
		text-align: center;
	}
	#mw-1719336298096 {
		text-align: center;
	}
	#mw-1719336298101 {
		text-align: center;
	}
	#mw-element-1719335415111 {
		text-align: center;
	}
	#mw-element-1719336299247 {
		font-size: 32px;
	}
	#mw-element-1719336299253 {
		font-size: 20px;
		font-family: Arial;
	}
	#mw-element-1719336299254 {
		font-size: 17px;
		font-family: Arial;
	}
	#mw-element-1719336298355 {
		font-size: 17px;
		font-family: Arial;
	}
	#mw-module-1719336299244 {
		background-color: rgba(13,110,253,0.21);
	}
	#mw-element-1719336299246 {
		margin-top: 0px;
		padding-top: 12px;
	}
	#mw-element-1719336299257 {
		font-size: 20px;
	}
	#mw-element-1719336299258 {
		background-color: rgba(13,110,253,0.18);
		padding-top: 8px;
	}
	#mw-element-1719336299256 {
		font-size: 17px;
	}
	#mw-element-1719335415103 {
		text-align: center;
	}
	#mw-element-1719336299312 {
		font-size: 24px;
		text-align: center;
	}
	#mw-element-1719336299314 {
		max-width: 100%;
		font-size: 24px;
		text-align: center;
	}
	#mw-element-1719336299158 {
		font-size: 17px;
	}
	#mw-element-1719336299326 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299331 {
		font-size: 17px;
	}
	#mw-element-1719336299332 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299333 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299335 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299336 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299337 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299338 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299339 {
		font-size: 17px;
		text-align: center;
	}
	.edit[field="layout-feature-skin-9-mw-module-1719336299309"][rel="module"] {
		border-width: 6px;
		border-style: dotted;
	}
	#mw-element-1719336299313 {
		text-align: center;
		font-size: 17px;
		font-weight: 700;
	}
	#mw-element-1719336299330 {
		text-align: center;
		font-size: 17px;
	}
	#mw-element-1719336299362 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719336299399 {
		font-size: 24px;
		font-weight: 700;
	}
	#mw-element-1719336299402 {
		font-size: 17px;
	}
	#mw-element-1719336299403 {
		font-size: 20px;
	}
	#mw-element-1719336299404 {
		font-size: 17px;
	}
	#mw-element-1719336299405 {
		font-size: 17px;
	}
	#mw-element-1719336299406 {
		font-size: 17px;
	}
	#mw-element-1719336299407 {
		font-size: 17px;
	}
	#mw-element-1719336299408 {
		font-size: 17px;
	}
	#mw-element-1719336299409 {
		font-size: 17px;
	}
	#mw-element-1719336299410 {
		font-size: 17px;
	}
	#mw-element-1719336299411 {
		font-size: 17px;
	}
	#mw-element-1719336299340 {
		max-width: 100%;
		width: 687px;
	}
	#mw-element-1719336299428 {
		max-width: 100%;
		width: 565px;
	}
	#mw-module-1719336299430 {
		box-shadow: px px px px;
	}
	#mw-element-1719336299465 {
		max-width: 100%;
		width: 550px;
	}
	#mw-element-1719339869452 {
		background-image: url('../../media/default/a33-betonkerites-pepitareferencia1.jpg');
	}
	#mw-element-1719339869465 {
		font-size: 20px;
	}
	#mw-element-1719339869466 {
		font-size: 20px;
		text-shadow: 1px 1px 30px #000000;
	}
	#mw-element-1719339869467 {
		font-size: 20px;
		text-shadow: nonepx 1px 1px;
	}
	.edit[field="layout-text-block-skin-14-mw-module-1719339870500"][rel="module"] {
		text-shadow: -300px -263px px #000000;
	}
	#mw-element-1719339870502 {
		font-size: 20px;
		font-weight: 700;
		font-family: Arial;
	}
	#mw-element-1719341063560 {
		text-align: center;
		font-weight: 700;
		font-family: Arial;
		font-size: 32px;
	}
	#mw-element-1719341176155 {
		font-weight: 700;
		font-family: Arial;
		text-align: center;
		font-size: 32px;
	}
	#mw-element-1719341730740 {
		background-size: 100% 100%;
		background-repeat: None;
		background-clip: None;
		-webkit-background-clip: None;
		background-position: None;
	}
	#mw-element-1719341451957 {
		max-width: 100%;
	}
	#mw-element-1719341451965 {
		font-weight: 700;
		font-size: 17px;
	}
	#mw-element-1719341451985 {
		font-size: 17px;
		font-weight: 700;
	}
	#mw-element-1719341452000 {
		font-size: 17px;
		font-weight: 700;
	}
	#mw-element-1719341452013 {
		font-size: 17px;
		font-weight: 700;
	}
	#mw-element-1719341452057 {
		max-width: 100%;
	}
	#mw-element-1719341452072 {
		max-width: 100%;
	}
	#mw-element-1719341452112 {
		max-width: 100%;
	}
	#mw-element-1719341452234 {
		max-width: 100%;
	}
	#mw-element-1719341452266 {
		max-width: 100%;
	}
	#mw-element-1719341452322 {
		max-width: 100%;
	}
	#mw-element-1719341452365 {
		max-width: 100%;
	}
	#mw-element-1719341452383 {
		max-width: 100%;
	}
	#mw-element-1719341731002 {
		max-width: 100%;
	}
	#mw-element-1719341731005 {
		max-width: 100%;
	}
	#mw-element-1719341731006 {
		max-width: 100%;
	}
	#mw-element-1719341452529 {
		max-width: 100%;
	}
	#mw-element-1719341731018 {
		background-image: url('../../media/default/a33-betonkerites-pepitareferencia1.jpg');
	}
	#mw-element-1719341731027 {
		font-weight: 700;
		font-size: 17px;
	}
	#mw-element-1719341731028 {
		font-size: 17px;
	}
	#mw-module-1719341731033 {
		margin-top: 0px;
		padding-bottom: 0px;
		margin-bottom: 18px;
	}
	#mw-element-1719341452705 {
		background-image: url(../../media/default/a33-betonkereites-referencia2023-1.jpg);
	}
	#mw-element-1719341731059 {
		background-image: url('../../media/default/a33-betonkereites-referencia2023-1.jpg');
	}
	#mw-element-1719341731063 {
		background-image: url('../../media/default/a33-ref-gycs-1.jpg');
	}
	#mw-element-1719341731071 {
		font-weight: 700;
		font-size: 20px;
	}
	#mw-element-1719346070097 {
		background-image: url(../../media/default/miert02-deszka-szin-03-900x700_1.png);
	}
	#mw-element-1719346070107 {
		background-image: url('../../media/default/miert02-deszka-szin-03-900x700_1.png');
	}
	#mw-element-1719346070117 {
		max-width: 100%;
		width: 100px;
		min-height: 19px;
	}
	#mw-element-1719346070136 {
		max-width: 100%;
	}
	#mw-element-1719346070148 {
		background-image: url('../../media/default/miert02-deszka-szin-03-900x700_1.png');
		max-width: 100%;
		width: 1484px;
	}
	#mw-element-1719346070134 {
		font-size: 17px;
		font-weight: 700;
		font-family: Arial;
		max-width: 100%;
		width: 1482px;
	}
	#mw-element-1719346070156 {
		max-width: 100%;
		width: 836px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#mw-element-1719346071033 {
		font-size: 17px;
		font-family: Arial;
	}
	#mw-1719346070255 {
		font-size: 17px;
		font-family: Arial;
	}
	#mw-element-1719348062603 {
		font-size: 22px;
		text-align: center;
		font-weight: 700;
		border-style: double;
		border-width: 7px;
		border-position: all;
		border-color: #0d6efd;
	}
	#mw-element-1719348062607 {
		font-size: 17px;
	}
	#mw-element-1719348062612 {
		font-size: 17px;
	}
	#mw-element-1719348374491 {
		text-align: center;
	}
	#mw-element-1719348381848 {
		text-align: center;
	}
	#mw-element-1719348062655 {
		font-size: 22px;
	}
	#mw-element-1719348062653 {
		text-align: center;
	}
	#mw-element-1719348609776 {
		text-align: center;
		font-size: 17px;
	}
	#mw-element-1719348620754 {
		font-size: 17px;
		text-align: center;
		max-width: 100%;
	}
	#mw-element-1719348062685 {
		font-size: 22px;
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719348062689 {
		font-weight: 700;
	}
	#mw-element-1719348062944 {
		font-size: 22px;
		font-weight: 700;
		text-align: center;
		border-width: 7px;
		border-style: double;
		border-color: #0d6efd;
	}
	#mw-element-1719348062950 {
		text-align: center;
		font-size: 17px;
	}
	#mw-element-1719348062954 {
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719348063043 {
		background-image: url('../../media/default/h11-ketoldalas-betonkerites-sima_1.jpg');
	}
	#mw-element-1719348062878 {
		max-width: 100%;
		color: #0d6efd;
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719348063072 {
		color: #0d6efd;
		font-size: 17px;
		text-align: center;
	}
	#mw-element-1719348063076 {
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719348063088 {
		max-width: 100%;
		min-height: 15px;
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719348063102 {
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719348063080 {
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719348063121 {
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719348063127 {
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719348063068 {
		max-width: 100%;
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719350485035 {
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719350485051 {
		font-size: 17px;
		color: #0d6efd;
		text-align: center;
	}
	#mw-element-1719350485055 {
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719350485346 {
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719350485099 {
		max-width: 100%;
		text-align: center;
	}
	#mw-element-1719350485101 {
		font-size: 17px;
		color: #0d6efd;
	}
	#mw-element-1719350485357 {
		max-width: 100%;
		text-align: center;
	}
	#mw-element-1719350485108 {
		font-size: 17px;
		color: #0d6efd;
	}
	#mw-element-1719350485365 {
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719350485165 {
		font-size: 17px;
		color: #0d6efd;
	}
	#mw-element-1719350485372 {
		text-align: center;
		max-width: 100%;
	}
	#mw-element-1719350485168 {
		font-size: 17px;
		color: #0d6efd;
	}
	#mw-element-1719350485373 {
		text-align: center;
	}
	#mw-element-1719350485389 {
		font-weight: 400;
	}
	#mw-element-1719350485388 {
		text-align: center;
		border-width: 7px;
		border-style: double;
		border-color: #0d6efd;
	}
	#mw-element-1719350485395 {
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719350485396 {
		font-size: 17px;
		text-align: center;
		color: #0d6efd;
	}
	#mw-element-1719350485408 {
		font-size: 36px;
		text-align: center;
		font-weight: 700;
		font-family: Arial;
		margin-bottom: 44px;
	}
	#mw-element-1719399575247 {
		max-width: 100%;
	}
	#mw-element-1719399575299 {
		font-size: 16px;
	}
	#mw-element-1719400342683 {
		text-align: center;
		font-size: 32px;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719400343200 {
		font-size: 32px;
		text-align: center;
		border-style: double;
		border-width: 7px;
		border-color: #0d6efd;
	}
	#mw-element-1719400343239 {
		text-align: center;
		font-size: 32px;
		border-width: 7px;
		border-style: double;
		border-color: #0d6efd;
	}
	#mw-element-1719402127297 {
		max-width: 100%;
		width: 606px;
		height: auto;
	}
	#mw-element-1719402127296 {
		max-width: 100%;
		width: 304px;
		height: auto;
	}
	#mw-element-1719402127295 {
		max-width: 100%;
		width: 294px;
		height: auto;
	}
	#mw-element-1719402127322 {
		max-width: 100%;
	}
	#mw-element-1719402127328 {
		max-width: 100%;
	}
	#mw-element-1719402127325 {
		max-width: 100%;
	}
	#mw-element-1719402127372 {
		max-width: 100%;
		width: 433px;
		height: auto;
		box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
	}
	#mw-element-1719402127383 {
		box-shadow: px px px px;
	}
	#mw-element-1719402127370 {
		box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
	}
	#mw-element-1719402127371 {
		box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
	}
	#mw-module-1719402127377 {
		box-shadow: px px px px;
		margin-top: 25px;
	}
	#mw-module-1719402127379 {
		margin-top: 25px;
	}
	#mw-module-1719402127381 {
		margin-top: 25px;
	}
	#mw-element-1719402127369 {
		text-align: center;
	}
	#mw-element-1719402127373 {
		text-align: center;
	}
	#mw-element-1719402127407 {
		max-width: 100%;
		width: 423px;
		height: auto;
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
	}
	#mw-element-1719402127220 {
		font-size: 17px;
	}
	#mw-element-1719402127421 {
		text-align: center;
	}
	#mw-element-1719402127422 {
		text-align: center;
	}
	#mw-element-1719402127423 {
		text-align: center;
	}
	#mw-element-1719402127279 {
		text-align: center;
		border-width: 7px;
		border-style: double;
		border-color: #0d6efd;
	}
	#mw-element-1719402127330 {
		max-width: 100%;
		font-size: 17px;
	}
	#mw-element-1719404163150 {
		text-align: center;
	}
	#mw-element-1719404163154 {
		text-align: center;
	}
	#mw-element-1719404163158 {
		font-size: 16px;
	}
	#mw-element-1719404163145 {
		background-color: rgba(13,110,253,0.23);
		padding-bottom: 51px;
		margin-bottom: 3px;
		max-width: 100%;
		width: 625px;
	}
	#mw-element-1719404163147 {
		background-color: rgba(13,110,253,0.23);
	}
	#mw-element-1719402127358 {
		padding-bottom: 15px;
	}
	#mw-element-1719402127406 {
		box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
	}
	#mw-element-1719402127408 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
	}
	#mw-element-1719336299144 {
		max-width: 100%;
		width: 611px;
		height: auto;
	}
	#mw-element-1719407695672 {
		max-width: 100%;
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719407695698 {
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719407695699 {
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719407695700 {
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719407695814 {
		text-align: right;
	}
	#mw-element-1719407695835 {
		text-align: right;
	}
	#mw-element-1719407695911 {
		max-width: 100%;
		width: 394px;
		height: 146px;
	}
	#mw-element-1719407695917 {
		max-width: 100%;
		width: 412px;
		height: auto;
	}
	#mw-element-1719407695934 {
		font-size: 20px;
		text-align: center;
		font-weight: 700;
	}
	#mw-element-1719407695937 {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719407695940 {
		font-size: 20px;
		text-align: center;
		font-weight: 700;
	}
	#mw-element-1719409991665 {
		font-size: 20px;
		text-align: center;
		font-weight: 700;
	}
	#mw-element-1719410458783 {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		margin-top: 15px;
	}
	#mw-element-1719410461119 {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		margin-top: 15px;
	}
	#mw-element-1719410463622 {
		font-size: 20px;
		text-align: center;
		font-weight: 700;
		margin-top: 15px;
	}
	#mw-element-1719410403878 {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		margin-top: 15px;
	}
	#mw-element-1719410678022 {
		max-width: 100%;
	}
	#mw-element-1719410678081 {
		font-size: 17px;
	}
	#mw-element-1719410678082 {
		font-size: 17px;
	}
	#mw-element-1719410678083 {
		font-size: 17px;
	}
	#mw-element-1719410678084 {
		font-size: 17px;
	}
	#mw-element-1719411619109 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
	}
	#mw-element-1719411619110 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
	}
	#mw-element-1719411619111 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
	}
	#mw-element-1719410391950 {
		box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px 0px, rgba(0, 0, 0, 0.22) 0px 15px 12px 0px;
	}
	#mw-element-1719411830853 {
		max-width: 100%;
		width: 400px;
		height: auto;
	}
	#mw-element-1719412576205 {
		max-width: 100%;
		width: 394px;
		height: auto;
	}
	#mw-element-1719411831048 {
		font-size: 20px;
	}
	#mw-element-1719411831051 {
		font-size: 20px;
	}
	#mw-element-1719412932244 {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719412964911 {
		font-size: 20px;
		text-align: center;
		font-weight: 700;
	}
	#mw-element-1719411831097 {
		font-size: 20px;
	}
	#mw-element-1719411831100 {
		font-size: 20px;
	}
	#mw-element-1719413037451 {
		text-align: center;
		font-size: 20px;
		font-weight: 700;
	}
	#mw-element-1719411831141 {
		max-width: 100%;
		font-size: 20px;
		text-align: center;
		font-weight: 700;
	}
	#mw-element-1719411831148 {
		font-size: 20px;
	}
	#mw-element-1719414019536 {
		font-size: 16px;
	}
	#mw-element-1719414019542 {
		font-size: 16px;
	}
	#mw-element-1719414019550 {
		font-size: 16px;
	}
	#mw-element-1719414019569 {
		font-size: 20px;
	}
	#mw-element-1719414873560 {
		max-width: 100%;
	}
	#mw-element-1719414873696 {
		max-width: 100%;
	}
	#mw-element-1719416425084 {
		font-size: 17px;
	}
	#mw-element-1719416425116 {
		font-size: 17px;
	}
	#mw-element-1719416425119 {
		font-size: 17px;
	}
	#mw-element-1719416425127 {
		max-width: 100%;
		width: 1121px;
		height: auto;
	}
	#mw-element-1719404163116 {
		font-weight: 700;
	}
	#mw-element-1719418870094 {
		max-width: 100%;
	}
	#mw-element-1719418025971 {
		max-width: 100%;
	}
	#mw-element-1719418870266 {
		margin-top: 15px;
	}
	#mw-element-1719418870267 {
		margin-top: 15px;
	}
	#mw-element-1719418870269 {
		margin-top: 15px;
	}
	#mw-element-1719418870268 {
		margin-top: 15px;
	}
	#mw-element-1719418870270 {
		margin-top: 15px;
	}
	#mw-element-1719418870271 {
		margin-top: 15px;
	}
	#mw-element-1719418870273 {
		margin-top: 15px;
	}
	#mw-element-1719418870274 {
		margin-top: 15px;
	}
	#mw-element-1719418870199 {
		border-style: solid;
		border-width: 1px;
		border-color: #000000;
		box-shadow: px px px px;
	}
	#mw-element-1719418870201 {
		border-style: solid;
		border-width: 1px;
		border-color: #000000;
		box-shadow: px px px px;
	}
	#mw-element-1719418870284 {
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
	}
	#mw-element-1719418870205 {
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
		box-shadow: px px px px;
	}
	#mw-element-1719418870286 {
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
	}
	#mw-element-1719418870287 {
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
	}
	#mw-element-1719418870288 {
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
	}
	#mw-element-1719418870289 {
		border-width: 1px;
		border-style: solid;
		border-color: #000000;
	}
	#mw-element-1719418870203 {
		box-shadow: px px px px;
	}
	#mw-element-1719418870253 {
		box-shadow: px px px px;
	}
	#mw-element-1719418870251 {
		box-shadow: px px px px;
	}
	#mw-element-1719418870249 {
		box-shadow: px px px px;
	}
	#mw-element-1719418870247 {
		box-shadow: px px px px;
	}
	#mw-element-1719489680441 {
		font-size: 32px;
	}
	#mw-element-1719489680449 {
		font-size: 36px;
	}
	#mw-module-1722347524527 {
		text-align: center;
	}
	#mw-element-1722347888828 {
		max-width: 100%;
		width: 171px;
		height: auto;
	}
}